﻿@import url("../../all.css");
@import url("../../reset.css");
@import url("../FileSelect.css");
@import url("../../gridView2.css");
@import url("common.css");
@import url("../../../script/SuperFishMenu2/superfish.css");
@import url("../../../script/SuperFishMenu2/superfish-rtl.css");
@import url("../resume.css");
@import url("royalslider.css");
@import url("rs-minimal-white.css");
@import url('rs-default.css');
@import url('css-responsive-nav.css');
@import url("mobile.css");
@import url('Product.css');
@import url('../../../Script/SC/sc.css');
@import url('../tmmu.css');
@import url('tender.css');
@import url('../workshop.css');
@import url('../Comment.css');
@import url('../AjaxUpload.css');
@import url('../question.css');
@import url('../herbarium.css');
@import url('../../../Script/Flickity/flickity.css');
@import url('counter.css');
@import url('../../font/awesome/css/font-awesome.min.css');
@import url('../../fonts.css');
@import url('../../../Script/Timeline/vertical-timeline.css');

.master {
    margin: 0 auto;
    position: relative;
    max-width: 1400px;
}


.HLine1 {
    height: 90px;
    background: #ecf0f1;
    direction: rtl;
}

.HIco {
    position: absolute;
    top: 25px;
    left: 0;
    padding: 0 0 0 8px;
    margin: 0;
}

    .HIco a {
        display: block;
        width: 28px;
        height: 28px;
        float: left;
        background-color: #FFF;
        border-radius: 14px;
        -moz-border-radius: 14px;
        -webkit-border-radius: 14px;
        cursor: pointer;
        margin: 5px 2px 5px 2px;
        box-shadow: 2px 2px 10px #ccc;
    }

        .HIco a:hover {
            background-color: #fce54a;
        }

.Search {
    background: #d1d1d1 url('images/si.png') no-repeat center center;
}

.Home {
    background: url('images/hme.png') center center no-repeat;
    display: none !important;
}

.SiteMap {
    background: url('images/smp.png') center center no-repeat;
}

.Contact {
    background: url('images/cal.png') center center no-repeat;
}

.User {
    background: url('images/usr.png') center center no-repeat;
}

.Lang_fa {
    background: url('images/fa.png') center center no-repeat;
}

.Lang_en {
    background: url('images/en.png') center center no-repeat;
}

.CurrentTime {
    float: left;
    color: #fff;
    font-size: 8pt;
    padding: 10px;
    color: #fff200;
    display: none;
}

.SrchBar {
    position: absolute;
    top: 60px;
    left: 5px;
    padding: 3px 0 0 0;
    display: none;
}

    .SrchBar input {
        border: 3px solid #d1d1d1;
        direction: rtl;
        width: 200px;
    }

.HomeLinkHolder {
    background: #fff;
    padding: 10px 55px;
    height: 115px;
    position: relative;
}

#HLNext {
    background: url('images/btnNext.png') no-repeat -19px 30px;
    top: 0;
    right: 21px;
    bottom: 0;
    width: 19px;
    cursor: pointer;
    position: absolute;
}

    #HLNext:hover {
        background: url('images/btnNext.png') no-repeat 0 30px;
    }

#HLPrev {
    background: url('images/btnPrev.png') no-repeat 0 30px;
    top: 0;
    left: 21px;
    bottom: 0;
    width: 19px;
    cursor: pointer;
    position: absolute;
}

    #HLPrev:hover {
        background: url('images/btnPrev.png') no-repeat -19px 30px;
    }

.HLine2 {
    padding: 5px 0 10px 0;
    direction: rtl;
}

.HLine3 {
    height: 50px;
    background: #f3f3f1;
}

.HLB a {
    width: 50%;
    display: block;
    float: right;
    text-align: center;
    padding: 15px 0 5px 0;
    color: #293452;
    font-weight: bold;
    font-size: 10pt;
}

    .HLB a:hover {
        border-bottom: 3px solid #b40000;
    }

.HL3Right {
    float: right;
    width: 37%;
    height: 50px;
    z-index: 3;
}



.HL3Left {
    float: left;
    width: 37%;
    height: 50px;
    z-index: 3;
}


.sf-menu {
    width: 100%;
    max-width: 990px;
}

    .sf-menu, .sf-menu ul, .sf-menu li {
        z-index: 101;
    }

        .sf-menu > li > a {
            font-size: 9pt !important;
        }

        .sf-menu li li {
            text-align: right !important;
        }

.Logo {
    margin: 0 auto;
    display: block;
    width: 300px;
    height: 61px;
    float: right;
}

    .Logo img {
        width: 100%;
    }


.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: #fce54a;
}

.sf-menu > li:hover, .sf-menu > li.sfHover, .sf-menu > li a:focus, .sf-menu > li a:hover, .sf-menu > li a:active {
    background: #fce54a;
}

.sf-menu li a {
    color: #4a4747 !important;
}

#HomeLinks ul, #HomeLinks li, #HomeLinks4 ul, #HomeLinks4 li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#HomeLinks li, #HomeLinks4 li {
    width: 90px;
    height: 90px;
    overflow: hidden;
    float: right;
    padding: 10px;
}

#HomeLinks a, #HomeLinks4 a {
    text-decoration: none;
    display: block;
    width: 90px;
    height: 90px;
}

    #HomeLinks a:hover, .CatItem a:hover, #HomeLinks4 a:hover {
        box-shadow: 2px 2px 10px #ccc;
        background: #fff;
    }

.HLImage {
    width: 90px;
    height: 65px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

#HomeLinks img, #HomeLinks4 img {
    max-height: 65px;
    max-width: 65px;
    margin: 0 auto;
}

.HLTitle {
    padding: 5px 2px;
    height: 15px;
    text-decoration: none;
    font-family: MitraBold;
    font-size: 10pt;
    color: #2d3660;
    text-align: center;
    overflow: hidden;
}

#pnlNews {
    margin: 34px 0 10px 0;
    border: none;
    border-top: 1px solid #b40000;
    direction: rtl;
    padding: 15px 0 0 0;
    position: relative;
}

    #pnlNews legend {
        font-family: 'IranSharp';
        color: #b40000;
        font-weight: bold;
        font-size: 12pt;
        padding: 0 0 0 15px;
        background: url('images/hnt.png') no-repeat left center;
    }


.HomeNews {
    padding: 10px 5px;
}

.HNItem {
    width: 23%;
    margin: 5px 1% 5px 1%;
    float: right;
    direction: rtl;
    text-align: right;
    border-bottom: 3px solid #3498db;
    background: #FFF;
}

    .HNItem:hover {
        box-shadow: 2px 2px 2px 2px #888888;
    }

.HNIInner {
    box-shadow: 2px 2px 10px #a49e9e;
}

.HNImage {
    margin-bottom: 10px;
    display: block;
    position: relative;
}

    .HNImage img {
        width: 100%;
    }

.LN8NMH {
    position: absolute;
    left: 50%;
    width: 80%;
    text-align: center;
}

.LN8NMenu {
    color: #fff;
    background: #3498db;
    padding: 0px 7px;
    bottom: 10px;
    position: relative;
    left: -50%;
}

.HNDetail {
    text-align: justify;
    min-height: 120px;
}

.HNDate {
    color: #3498db;
    font-family: BYekan;
    font-size: 10pt;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
}

.HNTitle {
    font-family: BYekan;
    font-size: 10pt;
    color: #404040;
    text-decoration: none;
    padding: 0 5px 0 5px;
    display: block;
    text-align: center;
    height: 40px;
    overflow: hidden;
}

.HNMore {
    display: block;
    text-align: center;
    color: #404040;
}

.CatLinks {
    border: 2px solid #474874;
    min-height: 40px;
    margin: 10px 0;
    direction: rtl;
    text-align: right;
}
/*******************************************************/
.HomeRow1 {
    background: url('images/hr1.jpg') no-repeat top left;
    background-size: 70% auto;
}

.HomeRow1Data {
    background: url('images/hr1t.png') no-repeat top center;
    min-width: 363px;
    float: right;
    direction: rtl;
    padding-right: 39px;
}

.HR1Title {
    font-family: IranSans;
    font-weight: bold;
    font-size: 18pt;
    color: #045476;
    height: 49px;
    padding: 101px 30px 0 0;
}

.HR1Body {
    padding: 10px 0;
    background: url('images/ts.png');
    min-height: 260px;
}

    .HR1Body a {
        display: block;
        padding: 1px 0;
        font-size: 9pt;
        color: #4a4747;
    }

        .HR1Body a:hover {
            color: #f00;
        }
/*******************************************************/
.HomeRow2 {
    background: url('images/hr2.jpg') no-repeat top right;
    background-size: 70% auto;
}

.HomeRow2Data {
    background: url('images/hr2t.png') no-repeat top center;
    min-width: 378px;
    float: left;
    direction: rtl;
    padding-left: 39px;
}

.HR2Title {
    font-family: IranSans;
    font-weight: bold;
    font-size: 18pt;
    color: #045476;
    height: 107px;
    line-height: 30pt;
    padding: 230px 25px 0 0;
}

.HR2Body {
    padding: 10px 0;
    background: url('images/ts.png');
    text-align: left;
    min-height: 250px;
}

    .HR2Body a {
        display: block;
        padding: 1px 0;
        color: #4a4747;
        font-size: 9pt;
    }

        .HR2Body a:hover {
            color: #f00;
        }
/*******************************************************/
.HomeRow3 {
    background: url('images/hr3.jpg') no-repeat top right;
    background-size: 100% auto;
}

.HomeRow3Data {
    margin-top: 15%;
    background: url('images/hr3t.png') no-repeat top center;
    min-width: 363px;
    float: right;
    direction: rtl;
    margin-right: 30px;
}

.HR3Title {
    font-family: IranSans;
    font-weight: bold;
    font-size: 18pt;
    color: #045476;
    line-height: 30pt;
    height: 60px;
    padding: 270px 25px 0 0;
}

/*******************************************************/


.CatLinks0 {
    border-color: #474874;
}

.CatLinks1 {
    border-color: #d4282d;
}

.CatLinks2 {
    border-color: #fb940f;
}

.CatLinks3 {
    border-color: #b7c743;
}

.CLRight {
    float: right;
    width: 206px;
}

.CLRLink {
    width: 136px;
    height: 32px;
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
    font-family: MitraBold;
    font-size: 14pt;
    cursor: pointer;
    position: relative;
    padding: 17px 60px 10px 10px;
}

.CLRImage {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 51px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 8px 0 0 0;
}

    .CLRImage img {
        margin: 0 auto;
    }

.CLRLink:hover {
    /*text-decoration: underline;*/
}

.CLRFlesh {
    width: 16px;
    position: absolute;
    top: 0;
    left: 0;
    height: 59px;
    display: none;
}

.CLRF0 {
    background: url('images/cf0.png') top right no-repeat;
}

.CLRF1 {
    background: url('images/cf1.png') top right no-repeat;
}

.CLRF2 {
    background: url('images/cf2.png') top right no-repeat;
}

.CLRF3 {
    background: url('images/cf3.png') top right no-repeat;
}

.CLLeft {
    float: left;
    width: 770px;
    padding: 10px 5px 10px 5px;
}

.CatChild {
    width: 780px;
    display: none;
}

.CatItem {
    width: 101px;
    height: 95px;
    padding: 5px;
    float: right;
    overflow: hidden;
}

    .CatItem a {
        display: block;
        width: 101px;
        height: 95px;
        text-decoration: none;
    }

.CIImage {
    height: 75px;
    width: 101px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.CITitle {
    text-align: center;
    font-family: MitraBold;
    font-size: 10pt;
    color: #3d3e5a;
    text-decoration: none;
    height: 20px;
}

.Footer {
    background: #053251;
    padding: 40px 0 10px 0;
    border-top: 1px solid #cfcfcf;
}

.RelatedLinks {
    width: 23%;
    padding: 10px 0;
    margin: 0 1%;
    float: right;
    direction: rtl;
    text-align: right;
}

#pnlVoting {
    width: 23%;
    padding: 10px 0;
    margin: 0 1%;
    float: right;
    float: right;
    direction: rtl;
    text-align: right;
}

.Address {
    width: 45%;
    padding: 10px 0;
    float: left;
    direction: rtl;
    text-align: right;
}

    .Address, .Address p, .Address div, .Address * {
        font-family: IranSans;
        font-size: 10pt;
        color: #fff;
    }

.RLHead {
    color: #3498db !important;
    font-family: IranSans !important;
    font-weight: bold !important;
    font-size: 12pt !important;
    padding: 10px 5px !important;
}

#RelatedLinks ul, #RelatedLinks li {
    padding: 0;
    margin: 0;
    list-style: none;
}

    #RelatedLinks li a {
        display: block;
        padding: 5px;
        text-decoration: none;
        color: #fff;
        font-family: IranSans;
    }

        #RelatedLinks li a:hover {
            color: #fce54a;
        }



.vHead {
    font-weight: bold;
    font-family: IranSans;
    font-size: 10pt;
    color: #fff;
    padding: 10px 5px;
}

.pnlQues {
    font-size: 10pt;
    color: #fff;
    font-family: IranSans;
}

    .pnlQues input, .pnlQues label {
        font-family: IranSans !important;
    }

.cmdBar {
    text-align: left;
    padding: 10px;
}

.pnlRes {
    display: none;
    font-family: IranSans !important;
    color: #fff;
}

    .pnlRes div {
        font-family: IranSans !important;
    }




.FLinkHolder {
    direction: rtl;
    position: absolute;
    width: 100%;
    top: 22px;
}

    .FLinkHolder, .FLinkHolder a {
        color: #d0d0d0;
        text-decoration: none;
    }

        .FLinkHolder a:hover {
            color: #abbb37;
        }

.CPRight {
    float: right;
    text-align: right;
    padding: 25px 88px 0 0;
}

.Sharing {
    float: left;
    padding: 20px 0 0 0;
}

    .Sharing ul, .Sharing li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

.Copyright {
    background: #fff url('images/cb.png') no-repeat right center;
    padding: 10px;
    height: 88px;
}

    .Copyright, .Copyright a {
        color: #053251;
        text-decoration: none;
    }

.SiteStat {
    background: url('images/ss.png') no-repeat right bottom;
    text-align: right;
    direction: rtl;
    color: #d0d0d0;
    padding: 0 24px 0 0;
}

.Content {
    direction: rtl;
    text-align: right;
    background: #fff;
    box-shadow: 1px 1px 5px #183a68;
    margin: 0 0 0 0;
    padding: 0 20px 20px 20px;
    min-height: 400px;
}

.cntRight {
    float: right;
    width: 18%;
    min-height: 200px;
    padding: 10px 0;
}

.cntLeft {
    float: left;
    width: 79%;
    padding: 10px 1%;
    border-right: 1px dashed #ccc;
    text-align: justify;
    min-height: 500px;
}


.PageTitle {
    font-family: MitraBold;
    font-size: 14pt;
    border-bottom: 1px dotted #ccc;
    padding: 12px 1px;
    z-index: 1000000;
    color: #09347a;
}

    .PageTitle h2 {
        font-size: 14pt;
    }

    .PageTitle a {
        text-decoration: none;
        color: #09347a;
    }

.RelatedLink a {
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    color: #1c2754;
    font-weight: bold;
}

.Archive {
    text-align: left;
}

    .Archive a {
        text-decoration: none;
        font-family: MitraBold;
        font-size: 10pt;
        color: #2d3660;
        margin: 0 0 5px 10px;
    }

        .Archive a:hover {
            color: #b40000;
        }

a {
    text-decoration: none;
}

.FLinks {
    padding: 20px;
    direction: rtl;
}

.FLBox {
    float: right;
    padding: 10px 1% 10px 1%;
    width: 23%;
    min-height: 115px;
}

.FLH a, .SameParent {
    display: block;
    text-decoration: none;
    padding: 4px 7px 4px 7px;
    font-weight: bold;
    font-size: 11pt;
    color: #045476;
    float: right;
    clear: both;
    font-family: IranSans;
}

.SameParent {
    margin: 5px 0;
}

.FLB {
    padding-top: 5px;
    clear: both;
}

.FLBC {
    text-decoration: none;
    display: block;
    color: #4a4747;
    line-height: 12pt;
    padding: 5px;
    clear: both;
    font-family: IranSans;
    font-size: 9pt;
}

    .FLBC:hover {
        background: none !important;
        color: #18336f !important;
    }

.TBItemPhoto {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100px;
    max-height: 100px;
}

.RelatedLink a.Selected {
    color: #f00;
    font-family: IranSans;
}

.RelChild {
    padding-right: 10px !important;
}

.inline-rb label {
    cursor: pointer;
    padding: 5px 10px;
    border: 1px solid #bbb7b7;
    border-bottom: none;
    display: block;
    text-align: center;
    margin: 0 !important;
}

    .inline-rb label:hover {
        background: #e9c434;
    }

.inline-rb input[type=radio] {
    display: none;
}

    .inline-rb input[type=radio]:checked + label {
        background: #d0d0d0;
        font-weight: bold;
        cursor: default;
    }

.inline-bd {
    border: 1px solid #bbb7b7;
    padding: 5px;
    margin: -3px 0 0 0;
}

.CVListMore {
    text-align: center;
    padding: 10px;
}

    .CVListMore a {
        font-size: 12pt;
    }

        .CVListMore a:hover {
            color: #f00;
        }

.NDRow {
    border-bottom: 1px solid #d0d0d0;
}

    .NDRow:hover {
        background: #fbf9d3;
    }

.NDKey {
    float: right;
    width: 120px;
    font-family: IranSharp;
    font-weight: bold;
    font-size: 12pt;
    padding: 8px 0;
}

.NDValue {
    float: right;
    max-width: 600px;
    padding: 8px 0;
    color: #00f;
}

.SrchKey {
    background: #FF0;
}

.ArticleSearch input {
    width: 11%;
}

.royalSlider {
    width: 100%;
}

.rsGCaption {
    display: none;
}

.MobileMenu {
    display: none;
}

div.ppt {
    direction: rtl;
}

.Loading {
    background: url('images/ajax-loader.gif') no-repeat center center;
}

.OtherPaging {
    text-align: center;
    direction: rtl;
    padding: 15px 0;
}

    .OtherPaging ul, .OtherPaging li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .OtherPaging ul {
        margin: 0 auto;
    }

    .OtherPaging li {
        float: right;
        width: 25px;
        font-family: Tahoma;
        font-weight: bold;
        font-size: 16pt;
        cursor: pointer;
        text-align: center;
        color: #18336f;
    }

        .OtherPaging li:hover, .OtherPaging li.Selected {
            color: #599e30;
        }

.FontBody img {
    max-width: 100% !important;
    height: auto !important;
}

.LatestNews {
    background: #efefef;
    padding: 30px 0;
    direction: rtl;
}

.HN8Title {
    font-size: 14pt;
    text-align: center;
    color: #2c3e50;
    padding-bottom: 20px;
}

.LN8HSlc {
    width: 20%;
    float: right;
}

.LN8Archive {
    font-size: 10pt;
    text-align: left;
    padding-top: 8px;
}

    .LN8Archive a {
        color: #0c2539;
    }

.btnLN8Next {
    height: 34px;
    width: 34px;
    background: url('images/hnn.png') no-repeat center left;
    cursor: pointer;
    float: left;
}

.LN8TText {
    padding-top: 8px;
}

.LN8Nav {
    background: url('images/hnnb.png') no-repeat right center;
}

.LN8Navp {
    background: url('images/hnpb.png') no-repeat left center;
}

.btnLN8Prev {
    height: 34px;
    width: 34px;
    background: url('images/hnp.png') no-repeat center left;
    cursor: pointer;
    float: right;
}

.LN8TText {
    padding-top: 8px;
}

.LN8Nav {
    background: url('images/hnnb.png') no-repeat right center;
}

.ImageFading img {
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
}

.ImageFading:hover img {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
}

.pnlUnit {
    padding: 20px 0;
}

.UnitItem {
    float: right;
    width: 14.6%;
    margin: 5px 1% 5px 1%;
    direction: rtl;
    text-align: right;
}

.pnlUnit a {
    display: block;
    border: 1px solid #4ca4df;
    width: 100%;
    min-height: 50px;
    color: #343e5c;
}

    .pnlUnit a:hover {
        border-color: #ff7900;
        box-shadow: 2px 2px 10px #868181;
    }

.UIR {
    float: right;
    width: 30%;
}

    .UIR img {
        margin: 10%;
        width: 80%;
    }

.UIL {
    float: left;
    width: 69%;
    padding: 18px 0 10px 0;
    overflow: hidden;
    font-family: MitraBold;
    font-size: 10pt;
    min-height: 50px;
}

.GalleryRow {
    text-align: center;
}

    .GalleryRow img {
        width: 90% !important;
    }
.Rootitr {
    text-align: center;
}


.cntsection {
    padding: 30px 0;
    direction: rtl;
    background-repeat: no-repeat;
    background-size: cover;
}

.cntTAll {
    padding: 0 15px 10px 0;
}

.CntTByBlt, .CntTNoBlt {
    font-weight: bold;
    font-size: 14pt;
    position: relative;
}

.CntTByBlt {
    text-align: right;
    padding-right: 15pt;
    float: right;
    color: #272881;
}

.CntTNoBlt {
    text-align: center;
}

.CntTByBlt::before {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    background: #f00;
    width: 10px;
    height: 10px;
    transform: translateY(-50%);
    border-radius: 50px;
}

.cntLinkHolder {
    float: right;
}

    .cntLinkHolder a {
        font-size: 14px;
        font-weight: 400;
        padding: 5px 15px;
        transition: all cubic-bezier(.17,.84,.44,1) .3s;
    }

        .cntLinkHolder a:hover {
            background: #e9edf3;
            color: #f00;
            border-radius: 5px;
        }

.cntSplt {
    font-family: targanicon;
    float: right;
    padding: 0 10px;
    font-size: 12pt;
}

.cntBRow {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.cntBCol {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}

.cntBCell {
    box-shadow: -7.071px -7.071px 20px 0 rgb(255 255 255), 8.192px 5.736px 20px 0 rgb(133 168 204 / 50%);
    border-radius: 8px;
    background-size: cover;
    display: block;
    position: relative;
    height: 100%;
}

.cntCell {
    position: absolute;
    font-size: 12pt;
    font-weight: 400;
    padding: 10px;
    line-height: 30px;
}

.cntIcon {
    font-size: 2.5em;
    color: #272881;
    font-size: 3em;
    background-color: #e9edf3;
    box-shadow: inset -6.553px -4.589px 10px 0 rgb(255 255 255 / 66%), inset -1.638px -1.147px 0 0 rgb(255 255 255 / 18%), inset 4.243px 4.243px 14px 0 rgb(49 69 106 / 18%);
    display: inline-flex;
    width: 80px;
    height: 80px;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    margin-left: 15px;
}

.cntBCH {
    padding: 15px;
    box-sizing: border-box;
}

.cntBNoR {
    position: relative;
}

.cntBNoRT::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    border-color: #f00;
    border-style: solid;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    border-width: 2px 0 0 2px;
    top: 0;
    left: 0;
}

.cntBNoR::before, .cntBNoR::after {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    border-color: #f00;
    border-style: solid;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.cntBNoRT::before {
    border-width: 2px 0 0 2px;
    top: 0;
    left: 0;
}

.cntBNoRT::after {
    border-width: 2px 2px 0 0;
    top: 0;
    right: 0;
}

.cntBNoRB::before {
    border-width: 0 0 2px 2px;
    bottom: 0;
    left: 0;
}

.cntBNoRB::after {
    border-width: 0 2px 2px 0;
    bottom: 0;
    right: 0;
}

.cntBtn {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.cntBBody {
    padding-top: 10px;
}

.Timeline a {
    display: block;
    margin: 1%;
    width: 18%;
    position: relative;
    text-decoration: none;
}

    .Timeline a img {
        width: 100%;
    }

.TLTitle {
    position: absolute;
    bottom: 10px;
    right: 10px;
    left: 10px;
    color: #fff;
    font-size: 16pt;
}

    .TLTitle span {
        display: block;
        padding-top: 10px;
        font-size: 10pt;
    }

.TLHldr {
    direction: ltr;
}

